---
# Dataset
$schema: https://schemas.opendatacube.org/dataset
id: 3878c8a3-e5dc-4124-ae1d-965c78bd49ab

label: ga_ls_mangrove_cover_cyear_3_x36y36_2001-01-01_final
product:
  name: ga_ls_mangrove_cover_cyear_3
  href: https://collections.dea.ga.gov.au/product/ga_ls_mangrove_cover_cyear_3

crs: epsg:3577
geometry:
  type: Polygon
  coordinates: [[[768000.0, -1920000.0], [768000.0, -2016000.0], [864000.0, -2016000.0],
      [864000.0, -1920000.0], [768000.0, -1920000.0]]]
grids:
  default:
    shape: [3200, 3200]
    transform: [30.0, 0.0, 768000.0, 0.0, -30.0, -1920000.0, 0.0, 0.0, 1.0]

properties:
  datetime: 2001-01-01 00:00:00Z
  dea:dataset_maturity: final
  dtr:end_datetime: 2001-12-31 23:59:59.999999Z
  dtr:start_datetime: 2001-01-01 00:00:00Z
  eo:instrument: ETM
  eo:platform: landsat-7
  odc:collection_number: 3
  odc:dataset_version: 3.0.0
  odc:file_format: GeoTIFF
  odc:processing_datetime: 2022-04-01 07:38:08.981570Z
  odc:producer: ga.gov.au
  odc:product: ga_ls_mangrove_cover_cyear_3
  odc:product_family: mangrove_cover
  odc:region_code: x36y36

measurements:
  canopy_cover_class:
    path: ga_ls_mangrove_cover_cyear_3_x36y36_2001--P1Y_final_canopy_cover_class.tif

accessories:
  thumbnail:
    path: ga_ls_mangrove_cover_cyear_3_x36y36_2001--P1Y_final_thumbnail.jpg
  checksum:sha1:
    path: ga_ls_mangrove_cover_cyear_3_x36y36_2001--P1Y_final.sha1
  metadata:processor:
    path: ga_ls_mangrove_cover_cyear_3_x36y36_2001--P1Y_final.proc-info.yaml

lineage:
  ard:
  - eb62d0a5-376b-4d7d-9e6e-9287db25d834
  - 6ec1dbbb-485e-44db-a156-43368d53466a
...
